.row{
	margin-left: -16px !important;
	}
	
#header.transparent-header.light #main-navbar ul li.active a {
    color: #19b698 !important;
}
#main-navbar ul li.active a {
    color: #19b698 !important;
}
ul.chats > li {
    margin: 12px 10px !important;
    font-size: 12px;
	color:black !important;
}
.widget-appointments .day {
    font-size: 80px !important;
	}
	.tile-footer {
   padding-top: 5px !important;
}
.dark_header
{
/*background-color: black !important;*/
background-color: #272727 !important;
}
.bg-gray
{
	background-color: #e7eaeb !important;
}
ul.chats > li.in .media-body
{
	border-left:0px !important;
}
section.tile.widget-appointments
{
	color:#fdf9fc !important;
}

.tile .dvd {
    border-color: rgba(255, 255, 255, 0.15) !important;
}